h1 {
	font-size: 28px;
	text-align: left;
}
.project_news__all {
	margin-top: 20px;
	margin-bottom: 15px;
}
.project_news__all a {
	text-transform: uppercase;
	text-decoration: underline;
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 13.11px;
}
.project_news__all a {
	margin-right: 25px;
}

.col-md-4 {
	padding: 0;
}
.project_list__item {
	margin-bottom: 30px;
	min-height: 205px;
	float: left;
	width: 309px;
}
.project_list__item .name {
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 24px;
	margin-top: 10px;
}
.project_list__item .info { 
	line-height: 0.9em;
}
@media ( min-width: 768px ) {
	.right_column {
		margin-top: 72px;
	}
	.item {
	  float: left;
	  width: 100%;
	}
	.project_list__item {
		width: 50%;
	}
	.project_list__item .name {
		font-size: 20px;
	}
	.item .project_list__item:nth-of-type(even) {
		padding-left: 5px;
	}
	.item .project_list__item:nth-of-type(odd) {
		padding-right: 5px;
	}

}
@media ( min-width: 992px ) {
	h1 {
		font-size: 45px;
	}
	.project_list__item .name {
		font-size: 24px;
	}
	.item .project_list__item:nth-of-type(even) {
		padding-left: 5px;
	}
	.item .project_list__item:nth-of-type(odd) {
		padding-right: 5px;
	}

}